Subject: Re: mpc5xxx support (Was: Re: Proposed Kconfig update patch for help text)

From: Wolfgang Denk <[email-masked]>
Date: Wed, 07 Apr 2004 16:00:24 +0200

In message <[email-masked]> you wrote:
>
> Ok, as I said by private mail, now that I know they are actively working
> on solving the problem, I'll try to integrate the bestcom code into the
> port I'm working on.

We have checked in the new BestComm API 2.0 code (release 02 April 2004)
on our CVS server.

Best regards,

Wolfgang Denk

--
Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
The game of life is a game of boomerangs.  Our  thoughts,  deeds  and
words return to us sooner or later with astounding accuracy.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/